@charset "utf-8";
/*Reset*/
html,body,h1,p{
margin: 0;              
padding: 0;
line-height: 1.0;
font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

a {
text-decoration: none; 
color: inherit;
}
img {
border: none;
vertical-align: bottom;
/*Fluid Image*/
max-width: 100%;
height: auto;
margin-bottom: 250px;
}
/*-----共通CSS-----*/
.container {
max-width: 960px;
margin: 0 auto;
padding: 0 10px;

}
body{

    background: url(../img/qr_backimg.png) no-repeat center/cover;
}

.container{
    max-width: 960px;
    margin:0 auto;
    padding:0 10px;
}

header{
padding:80px 0;
text-align: center;

}

h1{
  
    font-size: 28px;
    color:rgb(122, 75, 20);
    text-shadow:2px 2px 10px #fff ,
    -2px 2px 10px #fff ,
    2px -2px 10px #fff ,
    -2px -2px 10px #fff;
    line-height:1.4;
}
br{
    display: none;
}

.qr{
    width:20%;
    margin:0 auto;
    text-align: center;
}


p{
    margin:50px 0;
    text-align: center;
    line-height: 1.5;
    font-size: 16px;
}



@media  screen and (max-width:767px){

    br{
        display: block;
}
}

@media  screen and (max-width:550px){
.qr{
    width:35%;
}
}
